---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:34:28.871288'
uploaded: '2025-01-07T01:35:27.769851'
signed: '2025-01-07T01:35:35.093234'
released: '2025-01-07T01:35:42.951532'
artifacts:
metadata_updated: '2025-01-07T01:35:42.952115'
